  program d1;
  var s,i:integer;
      begin
      s:=0;
      i:=1;
      while i<=100 do
        begin
        s:=s+i*i;
        i:=i+1;
        end;
      writeln('1-100 qeder natur ededl.kvadratlarin cami= ',s);
      end.
